[submodule "racing"]
	path = racing
	url = https://gitlab.com/t.clastres/racing-xtreme.git
	ignore = all
[submodule "src/enet"]
	path = src/enet
	url = https://github.com/lsalzman/enet.git
	ignore = all
